﻿body {
  font-family: Droid Serif;
  margin-bottom: 60px;
}

.bad {
  box-shadow: 0 0 5px rgba(255, 0, 0, 1);
  border: 1px solid rgba(255, 0, 0, 1);
}

.banner {
  background: url('../Images/RAWCS Logo.png');
  background-repeat: no-repeat;
  background-size: contain;
  height: 70px;
  margin-bottom: 10px;
  width: 100%;
}

.button {
  background-color: #2e5fac;
  border: none;
  color: white;
  padding: 8px 12px;
  margin-right: 10px;
  font-size: 14px;
  cursor: pointer;
}

.button-group {
  margin: 8px 0px;
  padding: 6px 10px;
  width: 100%;
}

  .button-group:after {
    content: "";
    clear: both;
    display: table;
  }

.button-group-button {
  background-color: gray;
  border: 1px solid green;
  color: white;
  cursor: pointer;
  float: left;
  padding: 10px 24px;
}

.button-group-button:not(:last-child) {
  border-right: none;
}

.button-group-button-selected {
  background-color: #4CAF50;
}

.details {
  display:flex;
  justify-content: space-between;
  width: 100%;
}

.details-buttons {
  padding: 20px 0px 20px 0px;
}

.details-entry {
  flex: 1;
  padding: 10px 0px 0px 0px;
  width: 49%;
}

  .details-entry td {
    padding-left: 20px;
    vertical-align: baseline;
  }

  .details-entry td:not(:first-of-type) {
    color: #2e5fac;
  }

.details-entry-container {
  display: inline-block;
  margin: 8px 0;
  padding: 6px 10px;
  width: 100%;
}

.details-entry-item {
  border: 1px solid #DDDDDD;
  border-radius: 4px;
  box-sizing: border-box;
  color: #2e5fac;
  display: inline-block;
  margin: 8px 0;
  padding: 6px 10px;
  width: 100%;
}

.details-entry-item:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}

.details-entry-item option {
  font-weight: normal;
  display: block;
  white-space: pre;
  min-height: 1.2em;
  padding: 0px 2px 1px;
}

.details-project {
  background-color: #f2f2f2;
  flex: 1;
  margin: 20px 20px 20px 40px;
  padding: 20px;
  width: 49%;
}

.footer {
  background-color: #f2f2f2;
  bottom: 0;
  display: flex;
  justify-content: space-between;
  left: 0;
  padding: 20px 0px 10px 0px;
  position: fixed;
  width: 100%;
}

  .footer div a {
    color: #2e5fac;
  }

  .footer div {
    flex: 1;
    text-align: center;
    width: 24%
  }

.grecaptcha-badge {
  margin-bottom: 60px;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}

.modal-content {
  background-color: #fefefe;
  border: 1px solid #888;
  margin: auto;
  padding: 20px;
  width: 500px;
}

.modal-header {
  background: #005daa;
  color: white;
  padding: 20px;
  font-size: 20px;
  margin: auto;
  width: 500px;
}

.progress {
  background-color: #f2f2f2;
  padding: 15px 0px 10px 0px;
  margin-bottom: 10px;
  width: 100%;
}

  .progress ol {
    display: table;
    list-style-type: none;
    margin: 0 auto 20px auto;
    padding: 0;
    table-layout: fixed;
    width: 100%;
  }

    .progress ol li {
      border-bottom: 4px solid silver;
      color: silver;
      display: table-cell;
      padding-bottom: 10px;
      position: relative;
      text-align: center;
      white-space: nowrap;
    }

    .progress ol li a {
      color: inherit;
    }

    .progress ol li.curr {
      border-color: #2e5fac;
      color: black;
    }

    .progress ol li.done {
      border-color: #2e5fac;
      color: black;
    }

    .progress ol li:before {
      border: 2px solid silver;
      border-radius: 15px;
      bottom: -11px;
      color: white;
      height: 15px;
      left: 50%;
      line-height: 15px;
      margin-left: -7.5px;
      position: absolute;
      width: 15px;
    }

    .progress ol li.done:before {
      background-color: #2e5fac;
      border-color: #2e5fac;
      content: "\2713";
      color: white;
    }

    .progress ol li.todo:before {
      content: " ";
      background-color: white;
    }

    .progress ol li.curr:before {
      background-color: black;
      border-color: #2e5fac;
      content: " ";
      color: white;
    }

@media (max-width: 600px) {
  .details {
    display: block;
  }
  .details-entry {
    padding-bottom: 10px;
  }
  .details-project {
    margin: 0px 0px 0px 0px;
  }
  .footer {
    display: block;
  }
  .footer div {
    padding-bottom: 10px;
  }
}